# Uses of Class
io.github.jdbcx.WrappedStatement

Packages that use WrappedStatement
Package
Description
io.github.jdbcx

## Uses of WrappedStatement in io.github.jdbcx

Subclasses of WrappedStatement in io.github.jdbcx
Modifier and Type
Class
Description
`class`
`WrappedCallableStatement`
This class serves as a wrapper for a `CallableStatement`.
`class`
`WrappedPreparedStatement`
This class serves as a wrapper for a `PreparedStatement`.
Constructors in io.github.jdbcx with parameters of type WrappedStatement
Modifier
Constructor
Description
`protected`
`WrappedResultSet(WrappedStatement stmt, ResultSet rs)`